
ol{margin:0;padding:0}
table td,table th{padding:0}
.c3{-webkit-text-decoration-skip:none;color:#000000;font-weight:400;text-decoration:underline;vertical-align:baseline;text-decoration-skip-ink:none;font-size:11pt;font-family:"Arial";font-style:normal}
.c2{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:11pt;font-family:"Arial";font-style:normal}
.c0{padding-left:40pt; padding-right:40pt; padding-top:0pt;padding-bottom:0pt;line-height:1.15;orphans:2;widows:2;text-align:left}



.c8{padding-left:0pt; padding-right:0pt; padding-top:0pt;padding-bottom:0pt;line-height:1.15;orphans:2;widows:2; text-align:center}
.c9{padding-left:0pt; padding-right:0pt; padding-top:0pt;padding-bottom:0pt;color:#ffffff;line-height:1.15;orphans:2;widows:2; text-align:center}
.c6{padding-left:400pt; padding-right:400pt; padding-top:15pt;padding-bottom:0pt;font-weight:800;line-height:1.15;text-decoration:none; orphans:2;widows:2;text-align:center}
.c7{padding-left:400pt; padding-right:400pt; padding-top:5pt;padding-bottom:0pt; color:#ffffff; font-size:40; font-weight:500; line-height:1.15;text-decoration:none; orphans:2;widows:2;text-align:center}
.c5{text-decoration-skip-ink:none;-webkit-text-decoration-skip:none;text-decoration:underline}
.c4{background-color:#ffffff;max-width:468pt;padding:72pt 72pt 72pt 72pt}

.c10{padding-left:0pt; padding-right:0pt; padding-top:0pt;padding-bottom:0pt;color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:40pt;font-family:"Arial";font-style:normal; line-height:1.15;orphans:2;widows:2; text-align:center}
.c11{padding-left:0pt; padding-right:0pt; padding-top:0pt;padding-bottom:0pt;color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:20pt;font-family:"Arial";font-style:normal; line-height:1.15;orphans:2;widows:2; text-align:center}

.c1{text-indent:36pt}.title{padding-top:0pt;color:#000000;font-size:26pt;padding-bottom:3pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:left}
.subtitle{padding-top:0pt;color:#666666;font-size:15pt;padding-bottom:16pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:left}
li{padding-left:20pt;color:#000000;font-size:11pt;font-family:"Arial"}p{margin:20;color:#000000;font-size:11pt;font-family:"Arial"}
h1{padding-top:20pt;color:##defffc;font-size:40pt;padding-bottom:6pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:center}
h2{padding-top:18pt;color:#000000;font-size:16pt;padding-bottom:6pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:center}
h3{padding-top:0pt;color:#000000;font-size:14pt;padding-bottom:1.15pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:center}
h4{padding-top:10pt;color:#000000;font-size:30pt;padding-bottom:0pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;text-decoration:underline, bold;orphans:2;widows:2;text-align:center}
h5{padding-top:12pt;color:#666666;font-size:11pt;padding-bottom:4pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;orphans:2;widows:2;text-align:center}
h6{padding-top:12pt;color:#666666;font-size:11pt;padding-bottom:4pt;font-family:"Arial";line-height:1.15;page-break-after:avoid;font-style:italic;orphans:2;widows:2;text-align:left}

body {

	background-color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;

}
/* Style the navbar */
#navbar {
  overflow: hidden;
  background-color: #333;
}

/* Navbar links */
#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

#top {
  width: 100%;
  hight: 500px;
}

#top a {
  hight: 5000000px;

}

}
#welcome {
   text-align: center;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}


.block {
  display: block;
  text-align: center;
  width: 25%;
  margin: auto;
  border: none;
  background-color: #04AA6D;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  font-size: 30pt
}
.text-center {
  text-align: center;
  margin-top:30px
}